### Method

# Gtk Inscriptionset_attributes

since: 4.8

#### Declaration [src]

    void
    gtk_inscription_set_attributes (
      GtkInscription* self,
      PangoAttrList* attrs
    )

#### Description [src]

Apply attributes to the inscription text.

These attributes will not be evaluated for sizing the inscription.

Available since: 4.8

Sets property | `Gtk.Inscription:attributes`

#### Parameters

`attrs`

  Type: `PangoAttrList`

  A `PangoAttrList`

  The argument can be `NULL`.
  The data is owned by the caller of the method.